IMPORTANTE: Requiere tener instalado Python 2.6.

Descargar.
Directorio de instalaciĆ³n - L:\Python26\Lib\site-packages\